Skip to main content
GET
/
api
/
v1
/
client
/
all
Obtener todos los clientes
curl --request GET \
  --url https://api.raul.ugps.io/api/v1/client/all \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "clientId": "<string>",
      "gpsCount": 123,
      "clientName": {},
      "fantasyName": {},
      "rut": {},
      "typeOfContract": {},
      "idNavixy": {},
      "idWialon": {},
      "rubroId": {},
      "classification": {},
      "integration": {},
      "idFather": {},
      "cityName": {},
      "regionName": {}
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer token authentication

Query Parameters

has_subscription
boolean

Filtrar solo clientes con suscripciones activas

Response

200 - application/json

Lista de clientes obtenida exitosamente

data
object[]
required

Lista de clientes